<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
	<title>SGP - Add/modify user</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<link rel="stylesheet"
		href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
	<script
		src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script
		src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

    <link href="#" th:href="@{/css/style.css}" rel="stylesheet" />
</head>
<body>

	<div class="jumbotron">
		<div class="container">
			<h1>USER FORM</h1>
			<br/>
			<form action="#" th:action="@{/users/adduser}" th:object="${userModel}" method="post">
				Dni: <input type="number" class="form-control" th:field="*{dni}"></input>
				<br/>
				First Name: <input type="text" class="form-control" th:field="*{firstname}"></input>
				<br/>
				Last Name: <input type="text" class="form-control" th:field="*{lastname}"></input>
				<br/>
				Address: <input type="text" class="form-control" th:field="*{address}"></input>
				<br/>
				BirthDate: <input type="date" class="form-control" th:field="*{birthdate}"></input>
				<br/>
				Age: <input type="number" class="form-control" th:field="*{age}"></input>
				<br/>
				Gender: <input type="text" class="form-control" th:field="*{gender}"></input>
				<br/>
				Email: <input type="text" class="form-control" th:field="*{email}"></input>
				<br/>
				Phone Number: <input type="number" class="form-control" th:field="*{phonenumber}"></input>
				<br/>
				<br/>
				
				<button class="btn btn-lg btn-primary btn-block" type="submit">
					<span class="glyphicon glyphicon-ok" aria-hidden="true"></span> Accept
				</button>					
			</form>
			
			<a href="#" th:href="@{/users/cancel}">
				<button class="btn btn-lg btn-primary btn-block" type="submit">
					<span class="glyphicon glyphicon-remove" aria-hidden="true"></span> Cancel
				</button>
			</a>
		</div>
	</div>

</body>
</html>